html{font: 62.5% "Lato", Arial, sans-serif;}
body{font-size: 1.4rem;min-height: 101%;background-color: #efeff4;-webkit-overflow-scrolling: touch}
.doFixed{overflow: hidden;position: fixed}
.doAbsolute{position: absolute;z-index: 99}
.container-fluid{padding: 0; overflow: hidden;}
#refresh,#back{cursor: pointer;font-size: 2rem;color: #5e5e5e;}
#raceLogo{width: 100%;height: auto;max-height: 10rem;}
.style-info-msg{padding: 0 1.5rem;font-size: 1.4rem;color: #8B8A8A;margin: 1.5rem 0;overflow: hidden}
.style-info-msg p{color: #333;}
.table thead tr th {width: auto;min-width: 4.5rem;white-space: nowrap;padding: 0.5rem}
.table th,.table td{text-align: center;width: auto;min-width: 4.5rem;}
.list-group li {cursor: pointer}
.form-control,.btn{font-size: 1.35rem}
.style-refresh{position: fixed;left: 0;right: 0;top: 25rem;z-index: 999;display: none}
.style-refreshContainer{width: 10rem;margin: 0 auto;}
#posList,#live{width: 100%;max-width: 100%;overflow-x: auto;margin-bottom: 1rem}
#trackForm{background-color: #ffffff;overflow: hidden;max-width: 100%;padding: 1rem 0;}
footer{font-size: 1.2rem;color: #666;}
#captchaSlide{height: 200px;}
.style-fin{color: #E35747}
.pre{color: #FF6000;}